Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 335512

Summary: net-nntp/newspost does not respect LDFLAGS
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: net-news Herd <net-news>
Status: RESOLVED FIXED    
Severity: QA CC: esigra
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 331933    
Attachments: Build log

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-01 13:40:48 UTC
See attached build log.

(Please do not complain about the need for looking at the build log until you can provide an easy way to open bugs with the correct data picked out of a tinderbox log. Thanks.)
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2010-09-01 13:41:00 UTC
Created attachment 245590 [details]
Build log
Comment 2 Michael Palimaka (kensington) gentoo-dev 2013-01-20 13:25:52 UTC
Thanks, fixed in CVS.

+  20 Jan 2013; Michael Palimaka <kensington@gentoo.org>
+  +newspost-2.1.1-r3.ebuild:
+  Migrate to EAPI 5. Respect LDFLAGS wrt bug #335512.